Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 18:29:07 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I regret to say that I am not satisfied with the way your delivery people dealt with my order .. l received messages from max that I will be receiving my order soon today and that I should be stayed tuned.. unfortunately after waiting all day they sent me a message saying that they were unable to deliver my items and the reason is No response from the customer.. No one came to my door and no one contacted me .. I am not satisfied with the way they dealt with the customer.. 
Ameena Alsaati https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3560826